安装时出现 Segmentation fault 错误,造成安装失败

陈梦阳 发表于 2015年07月23日 14:32 最后修改于 2015年07月24日 14:31

故障说明

在您安装部署 PHP 探针,输入 license 和 path 后,可能会出现如下情况:

00155b088d957401eb8e03e34456cbb

错误提示探针安装时出现了 Segmentation fault 。

故障分析

此时您可以输入 php -m 命令,查看执行结果:

00155b08968db1c55891d4854eef5a2

可以看到 php 环境中确实存在 Segmentation fault 错误。因此,必须先修复自身 php 环境问题,才可以正确安装 php 探针。

解决方案

禁用 Zend Guard Loader 扩展后,问题解决。


回复

您需要登录后才可以回复